
GIS - Task #7815

Fence between MM and Deepanam - double lines

04/03/2019 14:30 - Giulio Di Anastasio

Status: Closed Start date: 04/03/2019

Priority: Normal Due date:  

Assignee: Giulio Di Anastasio % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

There are double lines of fence between MM and Deepanam, due to multiple surveys.

It needs to be rectified on the web as well

Related issues:

Related to GIS - Task #7913: Editing to be done in GISAF New 15/03/2019

History

#1 - 15/03/2019 14:44 - Pavneet Kaur

- Related to Task #7913: Editing to be done in GISAF added

#2 - 26/05/2020 14:59 - Giulio Di Anastasio

- Status changed from New to Closed
